Skip to content

librealsense: 2.17.0 -> 2.17.1

OfBorg / nix-build -A librealsense --argstr system x86_64-darwin successful Jan 8, 2019 in 0s

Build Results

Attempted: librealsense

Details

Partial log

-- Installing: /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib/cmake/realsense2/realsense2Config.cmake
-- Installing: /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib/cmake/realsense2/realsense2ConfigVersion.cmake
-- Installing: /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib/pkgconfig/realsense2.pc
-- Installing: /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib/librealsense-file.a
post-installation fixup
strip is /nix/store/bgv9yxhicj9grzxm3nfxfwclr217hwks-cctools-binutils-darwin/bin/strip
stripping (with command strip and flags -S) in /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib
patching script interpreter paths in /nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1
/nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1/lib/librealsense2.2.17.1.dylib: fixing dylib
/nix/store/1v76ay58qdg9wh4d3sc11a3d0c7wxgw2-librealsense-2.17.1
You can’t perform that action at this time.